local picklelib = require("core.pickle")
constants = {}
global = {}
global.currentPOI = {}
global.aggroState = ""
function OnAIPostSpawn(ai)
end
function OnAIUpdate(ai)
end
function _G.OnAICreateLuaState(ai)
end
picklelib.Install()
function Pickle(GO)
  return {
    global = global
  }
end
function Unpickle(GO, t)
  global = t.global
end
